{
  "description": "Lasso (L1) regression\n\nTrained in 1 seconds on 23843 records\n",
  "name": "Lasso (L1) regression",
  "starred": false,
  "clusterMetas": {},
  "activeClassifierThreshold": 0.0
}